/* privacy
---------------------------------------------------------- */
.c-mv_img {
  background-image: url(../../img/privacy/mv_bg.webp);
}
@media screen and (max-width: 767px) {
  .c-mv_img {
    background-image: url(../../img/privacy/mv_bg_sp.webp);
  }
}

.p-privacy_cont p,
.p-privacy_cont ul {
  margin-bottom: 1em;
}
.p-privacy_cont p a,
.p-privacy_cont ul a {
  text-decoration: underline;
}